Subject: Trainer Candidate - Mayank Sachan
From: Mayank Sachan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 28 Apr 2021 00:39:59 -0400

| | Tech Support Test

Name | Mayank Sachan
E-mail | [email-masked]
Phone Number | (91) 9873766374
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Raj nagar, Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Startek | Team leader | 18 Apr | 22100
Previous Employer 1 | Startek | Trainer | 18 Apr | 22100
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 2 days
Please briefly describe your work experience specifically in training? | I was a trainer in banking collection process . Were given training to the new joinee ..
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation was like that the process which I was representing offers a non paid training . So maintain throughput was not an easy task ..
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer services means to make customer understand about his querry or issues but great customer service means apart from making him understand we make him believe in our services also
What according to you makes you a good candidate for this position? | Since am having a good experience handling training department. I am soft spoken . I am having patience with in me as expected from an ideal trainer
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |